Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Cisco Unity 4.1 upgrade

Hi All,

I wanted to upgrade the Cisco Unity 4.1 to either Cisco unity 7.x or Cisco Unity Connection. We will be installing the Cisco Unity as a new installation as HDD of Server having existing Cisco Unity 4.1 is currupted.

The Hardware i am having is given below:

100 users license     UNITYU4-100USR-E=

Hardware part no  MCS-7815-I2-CCX1/-CCE1/-ECS1

Unity exact version Unity 4.1.1

CUCM version 6.1

Wanted to know the compatibility & Do we required a separate License to purchase when we use Cisco Unity 7.x or

Cisco Unity Connection.

Thanks & Regards,

Yogesh.

3 REPLIES
VIP Super Bronze

Cisco Unity 4.1 upgrade

Do you have an active UCSS contract for the 100 mailboxes? If yes, you only need to place a PUT order to receive the new version install discs and upgrade licenses. If not, then yes you'll need to purchase a-la-carte upgrade licenses. End of Sale for Unity and Unity Connection 7.1 has been announced but does not occur until June 22nd 2012. I suggest that you look at the 8.x releases instead to remain current. Also, Cisco Unity is being replaced with Unity Connection. You would be best served to migrate.

You can check your server support here:

Cisco Unity Connection 8.x Supported Platforms List

Cisco Unity Connection 7.x Supported Platforms List

After that you need to read the release notes and installation guides.

http://www.cisco.com/en/US/products/ps6509/tsd_products_support_series_home.html

Please remember to rate helpful responses and identify helpful or
Hall of Fame Super Red

Re: Cisco Unity 4.1 upgrade

Hi Yogesh,

Just to add a note to the great post from Jonathan (+5 "J-Man")

Your 7815 is supported for use with CUC 7.x but not 8.x

Cheers!

Rob

Please remember to tag your threads and help support "Teachers without Borders"

https://supportforums.cisco.com/community/netpro/idea-center/communityhelpingcommunity


New Member

Re: Cisco Unity 4.1 upgrade

Thanks Jonathan & Rob.

2 queries I am having...

1) If we are going for Cisco Unity 7.x or 8.x do we able to install this on Windows 2003 or we required Cisco Unity Platform Configuration discs to install Windows Server 2003. As mentioned earlier, HDD is faulty and here we have to do freash installtion on new HDD. We will be downloading the Software Version directly from Cisco site as we not having Existing software DVDs & Kit with us.

2) is MCS-7815-I2-CCX1/-CCE1/-ECS1 supporting for Cisco Unity 7.x or 8.x? As far as Cisco Unity Connection goes, this hardware wont support 8.x.

http://www.cisco.com/en/US/prod/collateral/voicesw/ps6789/ps5745/ps2237/product_data_sheet0900aecd802132ef.html

As per this Link "Platform Overlay Number 1" is showing supported on both the Versions..

but below is also mentinoed in the same & there is no symptoms of MCS-7815-I2-CCX1/-CCE1/-ECS1 for Cisco unity 8.x

Servers Currently Supported and Currently Shipping for Cisco Unity 4.0, 5.0, 7.0 and 8.0

MCS-7825-I4-ECS1 with IBM x3250M2

MCS-7835-I3-ECS1 with IBM 3650-M2

MCS-7845-I3-ECS1 with IBM 3650-M2 dual processors

Servers Currently Supported and Previously Shipping for Cisco Unity 4.0, 5.0, and 7.0

MCS-7815-I3-ECS1 with IBM x3200 (MTM: 4362****)

MCS-7815-I2-ECS1 with IBM x206m (MTM: 8485****)

MCS-7815-I1-ECS1 with IBM x206

Thanks & Regards,

Yogesh.

286
Views
10
Helpful
3
Replies